How to install libpanel-applet0 on Debian Unstable (Sid)